-S 1  -X RUN  -Q 0 -L 2   117 400
-S 1  -X RUN  -Q 0 -L 2   62 250
-S 0  -X RUN  -Q 1 -L 2   62 300
-S 0  -X RUN  -Q 1 -L 2   54 175
-S 3  -X RUN  -Q 2 -L 1   50 150
-S 3  -X RUN  -Q 2 -L 1   48 150
-S 2  -X RUN  -Q 3 -L 1   45 150
-S 2  -X RUN  -Q 3 -L 1   44 150
-S 4  34 125
-S 5  32 300
-S 4  26 200
-S 4  21 150
-S 4  20 100
-S 4  20 125
-S 5  14 150
-S 5  9 100
